.vertical-list {
	float:left;
}
.vertical-list .inner {
	float:left;
}
.vertical-list ul {
	display:block;
}
.vertical-list ul li {
	width:25%;
	float:left;
	display:inline-block;
}
.vertical-list ul li a {
	font-size:24px;
}
.community-feed .inner ul li {
	width:47%;
	float:left;
}

.network-prod-list {
	float:left;
}
.network-prod-list ul li {
	width:33%;
	float:left;
}
.network-prod-list ul li.cta-button-org-sm {
	display:none;
}
.home .content H2 {
	font-size:32px;
}
.ie8 .prosearch input[type=text] {
	outline:0;
	border: 1px solid #c3c5c8;
}
.content .tabbed-wrapper .tabbed-pane ul.benefit-bullets li {
	width:31%;
}
.content .product-related ul li {
	width:31%;
}